@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	/*background-image: url(../images/background.gif);*/
	background-position: top;
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sprite {background:url("/images/spritenew.jpg") repeat scroll 0 0 transparent; margin: 0;padding: 0;}
#container {
	width: 961px;
	background-color: #ffffff;
	background-image: url(../images/container_background.gif);
	background-repeat: repeat-y;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#jptesting{position:absolute}
#container form {
	margin: 0;
	padding: 0;
}
#inner_container{width:933px;float:left}
#header{float:left;width:933px;height:146px;border-bottom:1px solid #ffffff;background-color:#ffffff;position:relative}
#header .logo{display:block;padding:0;text-indent:-27000px;float:left;width:316px;height:105px;background-position: -10px -10px;margin-left:22px;margin-top:22px}
.noandface{margin-top:25px;margin-left:620px}
#header .number{display:block;margin:12px 20px 0 0;height:56px; padding:0;text-indent:-27000px;float:right;width:277px;background-position: -10px -123px;}
.facebook{margin-right:20px;margin-bottom:1px;height:34px;float:right;width:500px}
.facebook-link{position:relative;border-bottom:5px solid #fff}
.facebook-link p{padding:10px 10px 0;border-top:5px solid #fff}
.fb_iframe_widget{ text-align:right!important}
#header ul{margin:0;padding:0;list-style:none;float:right;margin-top:0;border-right:1px solid #ffffff}
#header li{float:left;width:134px;height:38px;border-left:1px solid #ffffff}
#header .homepage{border-top:5px solid #ffffff;display:block;background-position: -10px -201px;background-repeat:no-repeat;height:38px;width:134px;}
#header .direct_sales{border-top:5px solid #ffffff;display:block;background-position: -10px -297px;;background-repeat:no-repeat;height:38px;width:134px;}
#header .auctions{border-top:5px solid #ffffff;display:block;background-position: -10px -393px;background-repeat:no-repeat;height:38px;width:134px;}
#header .tender{border-top:5px solid #ffffff;display:block;background-position: -10px -489px;background-repeat:no-repeat;height:38px;width:134px;}
#header .direct_sales_up{background:url("/images/sprite.jpg");display:block;background-position: -150px -297px;background-repeat:no-repeat;width:134px;height:43px}
#header .auctions_up{background:url("/images/sprite.jpg");display:block;background-position: -150px -393px;background-repeat:no-repeat;width:134px;height:43px}
#header .tender_up{background:url("/images/sprite.jpg");display:block;background-position: -150px -489px;background-repeat:no-repeat;width:134px;height:43px}
#header a{display:block;width:134px;height:38px;text-indent:-270000px}
#header .homepage a:hover{background:url("/images/sprite.jpg");background-position: -10px -239px;background-repeat:no-repeat;height:38px;width:134px;}
#header .direct_sales a:hover{background:url("/images/sprite.jpg");background-position: -10px -335px;background-repeat:no-repeat;height:38px;width:134px;}
#header .auctions a:hover{background:url("/images/sprite.jpg");background-position: -10px -431px;;background-repeat:no-repeat;height:38px;width:134px;}
#header .tender a:hover{background:url("/images/sprite.jpg");background-position: -10px -527px;;background-repeat:no-repeat;height:38px;width:134px;}
#header .direct_sales_up a:hover{background:url("/images/sprite.jpg");display:block;background-position: -150px -340px;background-repeat:no-repeat;width:134px;height:43px}
#header .auctions_up a:hover{background:url("/images/sprite.jpg");display:block;background-position: -150px -436px;background-repeat:no-repeat;width:134px;height:43px}
#header .tender_up a:hover{background:url("/images/sprite.jpg");display:block;background-position: -150px -532px;background-repeat:no-repeat;width:134px;height:43px}
#wing_left{width:14px;height:543px;float:left}
#wing_right{width:14px;height:543px;float:right}
#left{width:213px;border-left:1px solid #ffffff;border-right:1px solid #ffffff;float:left;background-color:#efefef;color:#40403f}
#left a:hover{color:#6b83cb;text-decoration:underline}
#left h1 {
	margin: 0;
	padding: 0;
	background-image: url(../images/header_dark.gif);
	background-repeat: repeat-x;
	height: 45px;
	padding-top: 15px;
	padding-left: 15px;
	position: relative;
	font-size: 14px;
	color: #ffffff;
}

#left h1 span {
	display: block;
	width: 8px;
	height: 8px;
	background-image: url(../images/dark_corner.gif);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
#left li{margin:0;padding:0;list-style:none;padding-top:8px;padding-bottom:8px;background-image:url(/images/arrow.gif);background-repeat:no-repeat;padding-left:10px}
#content{width:717px;float:left}
#center{width:703px;padding-left:7px;padding-right:7px}
#breadcrumbs{width:703px;border-bottom:1px dotted #aaa7a7;font-size:12px;margin-bottom:8px;padding-top:7px;padding-bottom:7px}
#breadcrumbs p{margin:0;padding:0;height:20px;clear:left}
#breadcrumbs span{display:block;float:left;padding-left:5px;width:15px;height:16px}
#breadcrumbs a:hover{float:left;color:#314b95;text-decoration:underline;font-weight:bold}
#clear{width:100%;clear:both}
#footer{background-color:#efefef;margin-left:auto;margin-right:auto;width:961px;clear:both;height:88px}
#footer a:hover{color:#838383;text-decoration:underline}
#footer_text{width:933px;margin-left:auto;margin-right:auto;color:#838383;text-align:center;padding-top:6px}
#footer_text p{margin:0;padding:0;padding-top:4px;padding-bottom:4px}
#member .input{border:1px solid #b8b7b7;background-color:#ffffff;padding-top:5px;padding-bottom:5px;padding-left:2px;width:167px}
#member .small{text-align:right;font-size:10px}
#member .error{color:#ffffff;background-color:#FF0000;text-align:center}
#member p{margin:0;padding:0;padding-top:2px;padding-bottom:2px}
#member .login{display:block;background:url("/images/sprite.jpg");background-position: -10px -660px;background-repeat:no-repeat;width:68px;height:27px;background-color:#5765ab;border:none;cursor:pointer;font-size:0;color:#5765ab;text-indent:-270000px;float:right}
#member .register{display:block;background:url("/images/sprite.jpg");background-position: -10px -612px;background-repeat:no-repeat;width:80px;height:27px;background-color:#5765ab;border:none;cursor:pointer;font-size:0;color:#5295f0;text-indent:-270000px;float:left}
#newsletter label{color:#6b83cb;font-weight:bold;float:left;width:40px;padding-top:7px}
#newsletter .input{border:1px solid #b8b7b7;background-color:#ffffff;padding-top:5px;padding-bottom:5px;padding-left:2px;width:127px}
#newsletter .error{color:#FF0000;font-style:italic}
/* quick search */

#quick_search {
	width: 717px;
	height: 50px;
	background-image: url(/images/header_light.gif);
	background-repeat: repeat-x;
	position: relative;
}

#quick_search p {
	margin: 0;
	padding: 0;
	padding-top: 10px;
}

#quick_search label {
	background-image: url(/images/quick_search.gif);
	background-repeat: no-repeat;
	background-position: 20px 8px;
	padding-left: 20px;
	padding-right: 20px;
	width: 82px;
	height: 20px;
	float: left;
	display: block;
	text-indent: -270000px;
}

#quick_search .input {
	border: 1px solid #4248a8;
	width: 359px;
	height: 20px;
	color: #000000;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

#quick_search .submit {
	width: 72px;
	height: 27px;
	position: absolute;
	right: 144px;
	top: 10px;
	cursor: pointer;
}

#quick_search .link {
	position: absolute;
	top: 16px;
	right: 22px;
}

#quick_search a:link { 
	color: #ffffff;
	text-decoration: none;	
	border-bottom: 1px dotted #ffffff;
} 

#quick_search a:visited { 
	color: #ffffff;
	text-decoration: none;	
	border-bottom: 1px dotted #ffffff;
} 

#quick_search a:hover {
	color: #CCCCCC;
	text-decoration: none;
	border-bottom: 1px dotted #CCCCCC;
} 

#quick_search a:active { 
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px dotted #ffffff;
}	

#quick_search #quick_search_results {
	margin: 0;
	padding: 0;
	position: absolute;
	background-color: #ffffff;
	width: 369px;
	border-left: 1px solid #4248a8;
	border-right: 1px solid #4248a8;
	border-bottom: 1px solid #4248a8;
right: 224px;
top: 37px;
	height: auto;
	font-size: 0px;
	z-index: 27;
}

#quick_search #quick_search_results ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#quick_search #quick_search_results li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

#quick_search #quick_search_results a:link { 
	margin: 0;
	padding: 0;
	color: #4248a8;
	text-decoration: none;	
	display: block;
	width: 364px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: none;
} 

#quick_search #quick_search_results a:visited { 
	margin: 0;
	padding: 0;
	color: #4248a8;
	text-decoration: none;	
	display: block;
	width: 364px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: none;
} 

#quick_search #quick_search_results a:hover {
	margin: 0;
	padding: 0;
	color: #4248a8;
	text-decoration: none;
	display: block;
	width: 364px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #efefef;
	border: none;
} 

#quick_search #quick_search_results a:active { 
	margin: 0;
	padding: 0;
	color: #4248a8;
	text-decoration: none;
	display: block;
	width: 364px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: none;
}

#home {margin-top:10px}
#home .top{width:713px;margin-right:-10px}
#section3 #home .top h1{margin:0;padding:0;float:left;width:228px;height:172px;border-right:8px solid #ffffff;border-bottom:8px solid #ffffff}
#section3 #home h1 a{display:block;width:228px;height:172px;text-indent:-270000px}
#section3 #home h1 a:hover{display:block;width:228px;height:172px;text-indent:-270000px;background-position:0 0}
#section3 #home .bar h2{font-size:12px;margin:0;padding:0;position:relative;padding-left:14px;height:39px;color:#ffffff;width:214px;float:left;border-bottom:8px solid #ffffff}
#section3 #home .bar .D{padding-top:10px;background-image:url(/images/header_green.png);border-right:8px solid #ffffff}
#section3 #home .bar .A{padding-top:10px;background-image:url(/images/header_red.png);border-right:8px solid #ffffff}
#section3 #home .bar .T{padding-top:10px;height:39px;background-image:url(/images/header_light.png)}
#section3 #home .column{width:228px;border-right:8px solid #ffffff;float:left}
#section3 #home .columns li{margin:0;padding:0;list-style:none;background-color:#e1e0e0;height:165px;width:228px;border-bottom:8px solid #ffffff;position:relative}
#section3 #home .columns h1{margin:0;padding:0;font-size:13px;color:#444543;padding-top:8px;padding-bottom:5px;padding-left:5px;width:122px;overflow:hidden;display:block}
#section3 #home .columns .A h4{margin:0;padding:0;font-size:11px;position:absolute;bottom:45px;left:95px;width:120px}
#section3 #home .columns h4{margin:0;padding:0;font-size:12px;position:absolute;bottom:50px;left:95px;width:120px}
#section3 #home .columns h5{margin:0;padding:0;font-size:10px;font-weight:normal;font-style:italic;color:#79787a;margin-top:-3px}
#section3 #home .columns .A h5{margin:0 0 0 5px;padding:0;font-size:10px;font-weight:normal;font-style:italic;color:#79787a;margin-top:3px}
#section3 #home .columns .more{clear:both;width:90px;height:30px;position:absolute;bottom:9px;left:9px;background-repeat:no-repeat;display:none}
#section2 #home .top h1{margin:0;padding:0;float:left;width:347px;height:172px;border-right:9px solid #ffffff;border-bottom:8px solid #ffffff}
#section2 #home h1 a{display:block;width:347px;height:172px;text-indent:-270000px}
#section2 #home h1 a:hover{display:block;width:347px;height:172px;text-indent:-270000px;background-position:0 0}
#section2 #home .bar{clear:left;width:713px;margin-right:-10px}
#section2 #home .bar h2{font-size:12px;margin:0;padding:0;position:relative;padding-top:16px;padding-left:14px;height:34px;color:#ffffff;width:333px;float:left;border-bottom:8px solid #ffffff;border-right:9px solid #ffffff}
#section2 #home .column{width:347px;border-right:8px solid #ffffff;float:left}
#section2 #home .columns li{margin:0;padding:0;list-style:none;background-color:#e1e0e0;height:140px;width:347px;position:relative}
#section2 #home .columns h1{margin:0;padding:0;font-size:12px;color:#444543;padding-top:8px;padding-bottom:10px;padding-left:10px;width:240px;height:9px;overflow:hidden;display:block;background-image:url(/images/arrow.gif);background-repeat:no-repeat;background-position:0 12px}
#section2 #home .columns h2{margin:0;padding:0;font-size:9px;position:absolute;top:20px;left:105px;width:240px;color:#444543;overflow:hidden}
#section2 #home .columns h3{margin:0;padding:0;font-size:12px;margin-top:5px;padding-top:5px;border-top:1px dotted #686a68}
#section2 #home .columns .more{clear:both;width:90px;height:30px;position:absolute;bottom:9px;left:9px;background-repeat:no-repeat}
#section1 #home .top h1{margin:0;padding:0;float:left;width:703px;height:172px;border-bottom:8px solid #ffffff}
#section1 #home h1 a{display:block;width:703px;height:172px;text-indent:-270000px}
#section1 #home h1 a:hover{display:block;width:703px;height:172px;text-indent:-270000px;background-position:0 0}
#section1 #home .bar h2{font-size:12px;margin:0;padding:0;position:relative;padding-left:14px;height:34px;color:#ffffff;width:689px;float:left;border-bottom:8px solid #ffffff}
#section1 #home .columns{padding-top:8px}
#section1 #home .column{width:703px;float:left}
#section1 #home .columns h1{margin:0;padding:0;height:auto;font-size:12px;color:#444543;padding-top:8px;padding-bottom:10px;padding-left:10px;width:597px;overflow:hidden;background-image:url(/images/arrow.gif);background-repeat:no-repeat;background-position:0 12px}
#section1 #home .columns h2{margin:0;padding:0;font-size:9px;position:absolute;top:20px;left:105px;width:597px;color:#444543;overflow:hidden}
#section1 #home .columns .more{clear:both;width:90px;height:30px;position:absolute;bottom:9px;right:109px;background-repeat:no-repeat}
#home .columns .text a{text-decoration:none;color:#444543}
#home .columns .text a:hover{text-decoration:underline}
#home .column_end{width:228px;float:left}
#section_home .header{margin:0;padding:0;font-size:14px;position:relative;padding-top:16px;padding-left:14px;height:34px;color:#ffffff;border-bottom:8px solid #ffffff}
.tenderLink{text-align:center;font-size:16px;font-weight:bold}
.tenderLink a:hover{color:#2c328c;text-decoration:underline}
#latest_news h1{color:#444543;margin:0;padding:0;font-size:14px;padding-top:4px;padding-bottom:4px}
#latest_news li{margin:0;padding:0;list-style:none;padding-left:91px;background-image:url(/images/calendar.png);background-repeat:no-repeat;background-position:10px 10px;position:relative;height:120px;border-bottom:1px dotted #CCCCCC}
#latest_news h2{font-size:12px;margin:0;padding:0;padding-top:7px;padding-bottom:7px;background-image:url(/images/arrow_white.gif);background-repeat:no-repeat;padding-left:20px;background-position:8px 12px;border-bottom:1px dotted #aaa7a7}
#latest_news h2 a:hover{color:#314b95;text-decoration:underline}
#latest_news h3{margin:0;padding:0;position:absolute;top:0;left:10px;width:68px;height:75px;text-align:center;color:#ffffff;padding-top:17px;font-size:13px}
#latest_news h3 span{display:block;color:#595757;padding-top:16px}
#latest_news .more{position:absolute;right:0;bottom:8px;width:68px;height:27px;background:url("/images/sprite.jpg");display:block;background-position: -10px -953px;background-repeat:no-repeat;}
#latest_news .more a{display:block;width:68px;height:27px;text-indent:-270000px}
#member_home .view{text-align:right;font-weight:bold}
#member_home .view a:hover{color:#314b95;text-decoration:underline;font-weight:bold}
.member_item_listing th{margin:0;padding:0;font-size:11px;font-weight:normal;text-align:left;background-color:#e1e0e0;height:30px}
.member_item_listing .first{background-image:url(/images/grey_corner.gif);background-repeat:no-repeat;background-position:top left}
.member_item_listing td{margin:0;padding:0;border-bottom:1px dotted #686a68;padding-top:2px;padding-bottom:2px}
.member_item_listing .price{font-size:13px;font-weight:bold}
.member_item_listing .withdraw{font-size:9px;font-weight:nornal}
#member_searches li{margin:0;padding:0;list-style:none;width:703px;background-color:#e1e0e0;border-bottom:1px dotted #686a68;margin-bottom:2px;background-image:url(/images/grey_corner.gif);background-repeat:no-repeat;position:relative;height:50px}
#member_searches h2{margin:0;padding:0;font-size:13px;padding-top:8px;padding-left:30px}
#member_searches h3{margin:0;padding:0;font-size:11px;padding-top:4px;padding-left:30px}
#member_searches .search_now{position:absolute;right:30px;top:10px}
#navigation{clear:left;width:703px;height:34px;background-image:url(/images/header_light.png);background-repeat:repeat-x;position:relative;padding-top:16px;color:#ffffff;font-size:14px}
#navigation .first a{padding-left:20px;background-image:url(/images/navigation_first.gif);background-repeat:no-repeat;background-position:2px}
#navigation .previous a{padding-left:20px;background-image:url(/images/navigation_previous.gif);background-repeat:no-repeat;background-position:2px}
#navigation .next a{padding-right:20px;background-image:url(/images/navigation_next.gif);background-repeat:no-repeat;background-position:right}
#navigation .last a{padding-right:20px;background-image:url(/images/navigation_last.gif);background-repeat:no-repeat;background-position:right}
#navigation a:hover{color:#ffffff;text-decoration:none;font-weight:bold}
#page h1{margin:0;padding:0;font-size:14px;padding-top:4px;padding-bottom:4px}
#page .content{padding-top:4px;padding-bottom:4px}
#product h1 span{width:8px;height:7px;position:absolute;top:0;left:-1px;background-repeat:no-repeat}
#product h1{clear:left;width:687px;height:34px;position:relative;padding-top:16px;padding-left:14px;color:#ffffff;font-size:14px}
#product .top{background-color:#ffffff;padding:8px;position:relative}
.hoveraction{cursor:hand}
#product .image{width:410px;float:left;color:#318240}
#product .image img{border:1px solid #ffffff;cursor:pointer}
#product .image ul{margin:0;padding:0;list-style:none;width:410px}
#product .image li{margin:0;padding:0;list-style:none;padding-right:4px;padding-top:8px;float:left}
#product .image li img{display:none}
#product .image li .smallthumb{display:block}
#product .image p{margin:0;padding:0;width:264px;clear:both;text-align:center}
#product .text{float:left;left:275px;color:#444543;width:267px}
#product .text h2{margin:0;padding:0;font-size:14px;padding-top:9px}
#product .text h3{margin:0;padding-top:5px;padding-bottom:5px;font-size:18px;padding:20px 0}
#product .text h4{margin:0;padding:0;font-size:12px;padding-top:5px;padding-bottom:5px;color:#444543}
#product .text h5{margin:0;padding:0;font-size:11px;padding-top:5px;padding-bottom:5px;color:#444543}
#product .text h6{margin:0;padding:0;font-size:10px;padding-top:0;padding-bottom:5px;font-weight:normal;color:#444543}
#product .height{height:320px}
#product .D{border-left:1px solid #318240;border-right:1px solid #318240;border-bottom:1px solid #318240}
#bid .D{border-top:1px solid #318240}
#product .A{border-left:1px solid #a01e1e;border-right:1px solid #a01e1e;border-bottom:1px solid #a01e1e}
#bid .A{border-top:1px solid #a01e1e}
#product .T{border-left:1px solid #156ccd;border-right:1px solid #156ccd;border-bottom:1px solid #156ccd}
#bid .T{border-top:1px solid #156ccd}
#product .text p{margin:0;padding:0;padding-top:5px;padding-bottom:5px}
#product .text label{width:100px;float:left}
#product .text h3 label{font-size:11px;padding-top:4px}
#product .text ul{margin:0;padding:0;list-style:none;width:200px}
#product .text li{margin:0;padding:0;list-style:none;padding-top:2px;padding-bottom:2px;padding-left:20px;background-image:url(/images/special_condition.gif);background-repeat:no-repeat;width:200px}
#product .text fieldset{margin:0;padding:0;border:1px dotted #444543}
#product .text fieldset p{font-weight:bold;padding-left:4px;padding-right:4px}
#product .text .favourite{margin:0;padding:0;position:absolute;top:9px;right:0}
#product .text .favourite a:hover{color:#314b95;text-decoration:underline;cursor:pointer}
#product .italic{font-style:italic}
#product .actions{margin:20px 0 0 0;padding:0;clear:both}
#product .actions h4{font-size:14px;margin:0;padding:0;position:relative;padding-top:16px;padding-left:16px;height:34px;color:#ffffff;width:687px;background-repeat:repeat-x;display:none}
#product .A .actions .submit{background-image:url(/images/bid_place_bid_auction.gif);background-color:#a01e1e;color:#a01e1e}
#product .A .text .submit{background-image:url(/images/button_action_auctions.gif);background-color:#a01e1e;color:#a01e1e}
#product .T .actions .submit{background-image:url(/images/bid_place_bid_tender.gif);background-color:#156ccd;color:#156ccd}
#product .T .text .submit{background-image:url(/images/button_action_tender.gif);background-color:#156ccd;color:#156ccd}
#product .actions form{background-color:#ffffff;width:701px}
#product .actions p{margin:0;padding:0;padding-top:6px;padding-bottom:6px;padding-left:6px}
#product .actions label{width:120px;float:left}
#product .actions .bold{font-weight:bold;font-size:12px}
#product .actions .bold label{padding-top:4px}
#product .actions .input{border:1px solid #b8b7by}
#product .error{color:#ffffff;background-color:#FF0000}
#product .pad{padding-left:10px;padding-right:10px}
#registration label{width:120px;float:left;padding-top:4px}
#registration input{border:1px solid #b8b7b7;height:20px;color:#000000;padding-top:5px;padding-left:5px;padding-right:5px}
#registration textarea{border:1px solid #b8b7b7;color:#000000;padding-top:5px;padding-left:5px;padding-right:5px;font-family:Arial, Helvetica, sans-serif;font-size:12px}
#registration fieldset{border:1px dotted #686a68;margin-bottom:4px}
#registration legend{background-color:#ffffff;color:#444543;font-size:14px;font-weight:bold}
#registration select{border:1px solid #b8b7b7;color:#000000;height:25px}
#registration select option{padding-top:5px;padding-left:5px;padding-right:5px}
#registration .no_border{padding:0;margin:0;height:auto;border:none}
#registration .error{color:#ffffff;background-color:#FF0000;padding:5px}
#registration li{margin:0;padding:0;list-style:none;padding-bottom:8px;padding-left:40px;background-image:url(/images/arrow_white.gif);background-repeat:no-repeat;background-position:15px 4px}
#registration .none{border:none;width:auto;height:auto}
#registration .register{margin:0;padding:0;border:none;background-image:url(/images/register.gif);background-repeat:no-repeat;background-color:#5295f0;color:#5295f0;width:80px;height:27px;font-size:0;text-indent:-27000px;cursor:pointer}
#registration .clear{background-image:url(/images/clear.gif);background-repeat:no-repeat;background-color:#5765ab;color:#5765ab;width:80px;height:27px;font-size:0;text-indent:-27000px;cursor:pointer;margin:0;padding:0;border:none}
#registration .login{margin:0;padding:0;border:none;background-image:url(/images/login.gif);background-repeat:no-repeat;background-color:#5765ab;color:#5765ab;width:68px;height:27px;font-size:0;text-indent:-27000px;cursor:pointer}
#registration .cancel{margin:0;padding:0;border:none;background-image:url(/images/cancel.gif);background-repeat:no-repeat;background-color:#ffffff;color:#5765ab;width:68px;height:27px;font-size:0;text-indent:-27000px;cursor:pointer}
#registration .save{margin:0;padding:0;border:none;background-image:url(/images/save.gif);background-repeat:no-repeat;background-color:#ffffff;color:#5765ab;width:68px;height:27px;font-size:0;text-indent:-27000px;cursor:pointer}
#registration .search{margin:0;padding:0;border:none;background-image:url(/images/search_light.gif);background-repeat:no-repeat;background-color:#ffffff;color:#5765ab;width:80px;height:27px;font-size:0;text-indent:-27000px;cursor:pointer}
#registration .submit{margin:0;padding:0;border:none;background-image:url(/images/submit.gif);background-repeat:no-repeat;background-color:#ffffff;color:#5765ab;width:69px;height:27px;font-size:0;text-indent:-27000px;cursor:pointer}
#registration .enquire_now{margin:0;padding:0;border:none;background-image:url(/images/enquire_now.gif);background-repeat:no-repeat;background-color:#ffffff;color:#5765ab;width:105px;height:30px;font-size:0;text-indent:-27000px;cursor:pointer}
#related_products ul{margin:0;padding:0;list-style:none;width:708px;margin-right:-8px}
#related_products li{margin:0;padding:0;list-style:none;background-color:#e1e0e0;height:165px;width:228px;border-bottom:8px solid #ffffff;border-right:8px solid #ffffff;position:relative;float:left}
#related_products ul h1{margin:0;padding:0;font-size:12px;color:#444543;padding-top:6px;padding-bottom:5px;padding-left:5px;width:122px;overflow:hidden;display:block;height:23px;}
#related_products ul h4{margin:0;padding:0;font-size:12px;position:absolute;bottom:38px;left:95px;width:120px}
#related_products ul h5{margin:0;padding:0;font-size:10px;font-weight:normal;font-style:italic;color:#79787a;position:absolute;bottom:80px;left:95px;width:122px}
#related_products ul .more{clear:both;width:90px;height:30px;position:absolute;display:none;bottom:9px;left:9px;background-repeat:no-repeat}
#results h2{margin:0;padding:0;font-size:12px;font-weight:bold;color:#444543;padding-bottom:8px;position:relative;width:703px}
#results h2 span{position:absolute;right:0}
#results .save{margin:0;padding:0;padding-bottom:8px}
#results li h1{margin:0;padding:0;height:auto;font-size:12px;color:#444543;padding-top:8px;padding-bottom:15px;padding-left:10px;border-bottom:1px dotted #686a68;width:597px;overflow:hidden;background-image:url(/images/arrow.gif);background-repeat:no-repeat;background-position:0 12px}
#results li h2{margin:0;padding:0;font-size:9px;position:absolute;top:25px;left:105px;width:597px;color:#444543;overflow:hidden}
#results li .more{clear:both;width:90px;height:30px;position:absolute;bottom:9px;right:109px;background-repeat:no-repeat;display:none}
#tender_listing{position:relative}
#tender_listing table{float:left;width:500px;border:1px solid #2b3688;margin-right:3px}
#tender_listing .confirm{width:703px;margin-right:0}
#tender_listing th{padding-top:6px;padding-bottom:6px;color:#ffffff;background-image:url(/images/header_dark.png);background-repeat:repeat-x;text-align:left;padding-left:2px}
#tender_listing td{background-color:#efefef;height:40px;padding-left:2px;padding-top:2px;padding-bottom:2px}
#tender_listing td img{border:none;cursor:pointer}
#tender_listing .button{vertical-align:middle}
#tender_listing .invalid{background-color:#FF0000;color:#ffffff;font-weight:bold}
#tender_listing #bid_helper{float:left;background-color:#efefef;width:198px;border:1px solid #7ba7da}
#tender_listing #bid_helper h6{margin:0;padding:0;height:auto;font-size:11px;padding-top:6px;padding-bottom:6px;background-image:url(/images/header_light.png);background-repeat:repeat-x;width:198px;text-align:center;color:#ffffff}
#tender_listing #bid_helper label{float:left;width:60px}
#tender_listing .input{border:1px solid #b8b7by;height:21px}
#tender_listing a:hover{float:left;color:#314b95;text-decoration:underline}
#tender_listing .red a:hover{color:#FF0000;text-decoration:underline}
#tender_listing .large{font-size:14px}
#tender_listing .bid_button{border:1px solid #000000;font-size:10px;color:#000000}
#tender_listing .bottom{text-align:right;padding-top:10px}
#tender_listing .bottom a:hover{float:none;color:#314b95;text-decoration:underline}
#tender_listing .bottom .norm{text-align:left}
#tender_listing .bottom .error{text-align:left;color:#FF0000;font-weight:bold}
#vehicle_image{margin:6px;padding:6px;background-color:#ffffff}
#vehicle_image ul{margin:0;padding:0;list-style:none;width:42px;float:left;padding-left:6px}
#vehicle_image .pagination{width:660px;text-align:center}
#vehicle_image .clear{text-align:center}
#section3 #home .red {color:#FF0000!important}
#section3 #home .bold { font-weight:bold}
.centre{text-align:center}
.clearboth{clear:both}
.realsmall{font-weight:normal;font-size:11px;color:#333333}
.reallyreallysmall{font-size:9px}
.news_pages{text-align:center;margin:5px 0}
.getNews{display:inline;background:#093289;border:1px solid #74a2d9;margin:3px;color:#FFFFFF;padding:3px 5px;cursor:pointer}
#tender_listing .bid_submit{margin:0;padding:0}
.facebook-link a img,.tenderLink img,.member_item_listing .no_border,#tender_listing .bottom img{border:none}
#header h3,#section2 #home .columns h4,#section1 #home .columns h4,#results li h4{margin:0;padding:0;font-size:12px}
#left a:link,#left a:visited,#left a:active{color:#40403f;text-decoration:none}
#left .direct,#section2 #home .bar .D,#section1 #home .bar .D,#section_home .D h1,#product .D h1{background-image:url(/images/header_green.png)}
#left .direct span,#section3 #home .bar .D span,#section2 #home .bar .D span,#section1 #home .bar .D span,#section_home .D h1 span,#product .D h1 span{background-image: url(../images/header_green_corner.gif);}
#left .auction,#section2 #home .bar .A,#section1 #home .bar .A,#section_home .A h1,#product .A h1{background-image:url(/images/header_red.png)}
#left .auction span,#section3 #home .bar .A span,#section2 #home .bar .A span,#section1 #home .bar .A span,#section_home .A h1 span,#product .A h1 span{background-image: url(../images/header_red_corner.gif);}
#left .tender,#section2 #home .bar .T,#section1 #home .bar .T,#section_home .T h1,#product .T h1{background-image:url(/images/header_light.png)}
#left .tender span,#section3 #home .bar .T span,#section2 #home .bar .T span,#section1 #home .bar .T span,#section_home .T h1 span,#product .T h1 span{background-image: url(../images/light_corner.gif);}
#left ul,#quick_search #quick_search_results ul,#section3 #home .columns ul,#section2 #home .columns ul,#section1 #home .columns ul,#latest_news ul,#member_searches ul,#registration ul,#results ul,#vehicle_image li{margin:0;padding:0;list-style:none}
#left .dark,#tender_listing .dark{background-color:#e5e1e0}
#breadcrumbs a:link,#breadcrumbs a:visited,#breadcrumbs a:active{float:left;color:#314b95;text-decoration:none;font-weight:bold}
#footer a:link,#footer a:visited,#footer a:active{color:#838383;text-decoration:none}
#member form,#newsletter form{padding-left:20px;padding-right:20px}
#member .submit,#newsletter .submit{text-align:right}
.facebook-link .facebookpic{display:block;background-position: -0px -1570px;background-repeat:no-repeat;height:79px;width:211px;}
#related_products .T h1,#related_products .A h1,#related_products .D h1{background-image:none;background-color:#e1e0e0}
#quick_search a:link,#quick_search a:visited,#quick_search a:active{color:#ffffff;text-decoration:none;border-bottom:1px dotted #ffffff}
#quick_search #quick_search_results a:link,#quick_search #quick_search_results a:visited,#quick_search #quick_search_results a:active{margin:0;padding:0;color:#4248a8;text-decoration:none;display:block;width:364px;padding-left:5px;padding-top:5px;padding-bottom:5px;border:none}
#section3 #home .direct_sales,#section2 #home .direct_sales,#section1 #home .direct_sales{display:block;background-position: -0px -1048px;background-repeat:no-repeat;height:172px;width:228px;}
#section3 #home .auctions,#section2 #home .auctions,#section1 #home .auctions{display:block;background-position: -0px -1221px;background-repeat:no-repeat;height:172px;width:228px;}
#section3 #home .tender,#section2 #home .tender,#section1 #home .tender{display:block;background-position: -0px -1393px;background-repeat:no-repeat;height:172px;width:228px;}
#section3 #home .bar,#section1 #home .bar{clear:left;width:703px}
#section3 #home .bar span,#section2 #home .bar span,#section1 #home .bar span,#section_home h1 span,#product .actions span{width:8px;height:7px;position:absolute;top:0;left:0;background-repeat:no-repeat}
#section3 #home .columns,#section2 #home .columns{padding-top:8px;margin-right:-8px}
#section3 #home .columns .corner,#section2 #home .columns .corner,#section1 #home .columns .corner,#related_products .corner,#results li .corner{position: absolute;
	left: 0;
	top: 0;
	width: 9px;
	height: 9px;
	background-image: url(../images/grey_corner.gif);
	background-repeat: no-repeat;}
#section3 #home .columns h2,#related_products ul h2{margin:0 0 0 5px;padding:0;font-size:11px;width:123px;color:#444543;overflow:hidden}
#section3 #home .columns h3,#related_products ul h3{margin:0;padding:0;font-size:12px;margin-top:5px;padding-top:5px;position:absolute;bottom:16px;left:10px}
#section3 #home .columns h4 span,#section2 #home .columns h4 span,#section1 #home .columns h4 span,#related_products ul h4 span,#results li h4 span{color:#444543;font-weight:normal}
#section3 #home .columns .image,#related_products ul .image{float:left;width:83px;padding-left:8px;padding-top:8px}
#section3 #home .columns .image img,#section2 #home .columns .image img,#section1 #home .columns .image img,#related_products ul .image img,#results li .image img{border:1px solid #ffffff}
#section3 #home .columns .text,#section2 #home .columns .text,#section1 #home .columns .text,#related_products ul .text,#results li .text,#vehicle_image .image{float:left}
#section3 #home .columns .action,#section2 #home .columns .action,#section1 #home .columns .action,#related_products ul .action,#results li .action{clear:both;width:90px;height:30px;position:absolute;bottom:9px;right:9px;background-repeat:no-repeat}
#section2 #home .columns h5,#section1 #home .columns h5,#results li h5{margin:0;padding:0;font-size:10px;font-weight:normal;font-style:italic;color:#79787a}
#section2 #home .columns .image,#section1 #home .columns .image,#results li .image{float:left;width:88px;padding-left:8px;padding-top:8px}
#section1 #home .columns li,#results li{margin:0;padding:0;list-style:none;background-color:#e1e0e0;border-bottom:8px solid #ffffff;height:100px;position:relative;width:703px}
#section1 #home .columns h3,#results li h3{margin:0;padding:0;font-size:12px;padding-top:10px}
#home .columns .A h3,#home .columns .A h4,.red,#product .A h2,#product .A h3,#product .A h5,#product .A h6,#related_products ul .A h3,#related_products ul .A h4,#results .A h3,#results .A h4{color:#a01e1e}
#home .columns .A .action,#related_products ul .A .action,#results .A .action{display:block;background:url("/images/sprite.jpg");background-position: -10px -903px;background-repeat:no-repeat;height:30px;width:90px;}
#home .columns .D h3,#home .columns .D h4,.green,#product .D h2,#product .D h3,#product .D h5,#product .D h6,#related_products ul .D h3,#related_products ul .D h4,#results .D h3,#results .D h4{color:#318240}
#home .columns .D .more,#home .columns .D .action,#related_products ul .D .action,#results .D .action{display:block;background:url("/images/sprite.jpg");background-position: -10px -853px;background-repeat:no-repeat;height:30px;width:90px;}
#home .columns .T h3,#home .columns .T h4,#product .T h2,#product .T h3,#product .T h5,#product .T h7,#related_products ul .T h3,#related_products ul .T h4,#results .T h3,#results .T h4{color:#156ccd}
#home .columns .T .more,#related_products ul .T .more,#results .T .more{background-image:url(/images/button_more_tender.gif)}
#home .columns .T .action,#related_products ul .T .action,#results .T .action{background-image:url(/images/button_action_tender.gif)}
#home .columns .action a,#related_products ul a,#results li a{display:block;width:90px;height:30px;text-indent:-270000px}
#home #latest_news h1 span,#member_home h1 span,#navigation .corner,#related_products h1 span,#results h1 span,#tender_listing h1 span{width: 8px;
	height: 7px;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(/images/light_corner.gif);
	background-repeat: no-repeat;}
#home #latest_news h1,#member_home h1,#related_products h1,#results h1,#tender_listing h1{clear:left;width:689px;height:34px;background-image:url(/images/header_light.png);background-repeat:repeat-x;position:relative;padding-top:16px;padding-left:14px;color:#ffffff;font-size:14px}
.tenderLink a:link,.tenderLink a:visited,.tenderLink a:active{color:#2c328c;text-decoration:none}
#latest_news h2 a:link,#latest_news h2 a:visited,#latest_news h2 a:active{color:#314b95;text-decoration:none}
#latest_news .description,#product .description{padding-top:8px;padding-bottom:8px}
#member_home .view a:link,#member_home .view a:visited,#member_home .view a:active{color:#314b95;text-decoration:none;font-weight:bold}
.member_item_listing .name,#tender_listing .bold{font-weight:bold}
#member_searches,#page{color:#444543}
#navigation .first,#navigation .previous{width:24.9%;min-width:24.9%;float:left;text-align:center}
#navigation .next,#navigation .last{width:24.9%;min-width:24.9%;float:right;text-align:center}
#navigation a:link,#navigation a:visited,#navigation a:active{color:#ffffff;text-decoration:none}
#product a:link,#product a:visited,#product a:active,#product .top a:active{color:#444543;text-decoration:underline}
#product a:hover,#product .top a:hover{color:#000000;text-decoration:underline}
#product .image a:link,#product .image a:visited,#product .image a:hover,#product .image a:active{color:#318240;text-decoration:underline}
#product .text .submit,#product .actions .submit{margin:0;padding:0;border:none;width:96px;height:28px;background-repeat:no-repeat;font-size:0}
#product .text .favourite a:link,#product .text .favourite a:visited,#product .text .favourite a:active{color:#314b95;text-decoration:none;cursor:pointer}
#results h2 span a:link,#results h2 span a:visited,#results h2 span a:active,#results .save a:link,#results .save a:visited,#results .save a:active{font-weight:normal;color:#444543;text-decoration:none}
#results h2 span a:hover,#results .save a:hover{font-weight:normal;color:#444543;text-decoration:underline}
#tender_listing a:link,#tender_listing a:visited,#tender_listing a:active{float:left;color:#314b95;text-decoration:none}
#tender_listing .red a:link,#tender_listing .red a:visited,#tender_listing .red a:active{color:#FF0000;text-decoration:none}
#tender_listing .bottom a:link,#tender_listing .bottom a:visited,#tender_listing .bottom a:active{float:none;color:#314b95;text-decoration:none}